body {
  background-color: #f7f7f7 !important;
}
.selec-box {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;

}
@media only screen and (min-width: 768px) {
    .selec-box {

  margin: 0 10px;
}
  .item-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .btn.btn-filter{
      margin-right:10px;
  }
}
@media only screen and (max-width: 767.99px) {
.selec-box {
  margin-bottom: 15px;
}
.tex-f {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 600;
}
.btn.btn-filter-collaps{
  display: block;
  font-weight: 600;
}
.btn.btn-filter {
  width: 100% !important;
  line-height: 2.2;
}
}
.top-search.p-0 {
padding-top: 2.5rem !important;
  padding-bottom: 2.5rem !important;
  background-color: #333;
  margin-top: 50px;
  position: relative;
  z-index: 2;
}
.bar {
  height: 40px;
  width: 100%;
  background-color: #d7b46a;
  position: absolute;
  top: -5px;
  left: -5px;
  transform: rotate(1.5deg) !important;
  z-index: 1;
}
.btn.btn-filter {
  color: #fff;
}
.tex-f {
  color: #fff;
}
.select2-selection--single {
  border-radius: 0 !important;
}
.select2-container .select2-selection--single {
  height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 38px !important;
}
.btn.btn-filter {
  background-color: #e8b751 !important;
  color: #000;
  font-weight: 600;
  min-width: 120px;
  box-shadow: none !important;
  border-color: #e8b751 !important;
}
.btn.btn-filter-collaps {
  color: #fff;
  border: none !important;
  box-shadow: none !important;
}
input[type=text]{
    min-height:40px;
}
.main-title-form{
    font-weight: 700 !important;
    font-size: 15px;
}
.main-title-form2{
     font-weight: 700 !important;
    font-size: 15px;
    position:relative;
}
.select-pos li {
  display: inline-block;
  margin-left: 7px;
}
.select-pos li a {
  background-color: #f0f0f0;
  color: #000;
  font-size: 14px;
  padding: 0.5rem;
  border-radius: 7px;
  transition:all 0.2s linear;
  display: inline-block;
}
.select-pos li a:hover,.select-pos li a.active {
  background-color: #d7b46a;
  color: #fff;
}
.main-title-form2::before {
  content: '';
  right: 0;
  width: 6px;
  height: 25px;
  position: absolute;
  background-color: #d7b46a;
  right: -13px;
  border-radius: 7px 0 0 7px;
}
.card-body.d-flex {
  justify-content: space-between;
}
.card.crd-h {
  border-radius: 0;
  border-color: #000;
  border-width: 2px;
}
.flex-item a {
  flex-grow: 1 !important;
  text-align: center;
  padding: 6px;
}
.t-filter {
  font-size: 15px;
}
.text-xs {
  font-size: .75rem !important;
  line-height: 1rem !important;
}
.css-vubbuv {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 1em;
  height: 1em;
  display: inline-block;
  fill: currentColor;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    transition-property: fill;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  font-size: 1.5rem;
}
.flex-item.text-xs {
  justify-content: space-between;
}
.item-result {
  box-shadow: 0px 0px 5px #e6e0e0;
  border-radius: 7px;
  
  border-bottom: 2px solid #e6e0e0;
}
.d-flex a {
  color: #767676;
  display: flex;
  align-items: center;
}
.inf-box {
  padding: 12px;
}
.title-result a {
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  display: block;
  color: #000;
  white-space: nowrap !important;
  font-size: 15px;
}
.my-6 {
  margin-top: 15px;
  padding-bottom: 15px;
  color: #767676;
}
.flex-item a:nth-child(2){
    border-left:1px solid #dee2e6 ;
    border-right:1px solid #dee2e6 ;
}
@media screen and (max-width: 991.99px) {
  .container-fluid.slider-section.p-0 {
    background-color: #fff !important;
  }
}
.select-pos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
    margin-bottom: 20px;
  margin-bottom: 20px;
  overflow-x: auto;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-y: hidden;
  border-bottom: none !important;
}
.f-user {
  width: 32px;
  height: 32px;
  display: inline-block;
  border-radius: 100%;
}
.f-user img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
  border-radius: 100%;
}
.f-card {
  justify-content: space-between;
  align-items: center;
  color: #767676;
  border-top:1px solid #dee2e6;
  padding-top:10px;
}
.img-result img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
  border-radius: 7px 7px 0 0;
}
.img-result {
  display: block;
  height: 180px;
}
.lbl-cat {
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 1;
}
.lbl-cat a {
  display: inline-block;
  background-color: #d7b46a;
  color: #000;
  padding: 0 5px;
  border-radius: 5px;
}
.lbl-cat:hover {
 transform: scale(1.1);
  transition: all 0.2s linear;
}
.content-section {
  background-color: hsla(0,0%,98%,.6) !important;
}
.desc h2 {
  font-size: 1.7rem;
  font-weight: 700;
  margin: 20px 0 10px;
}
.desc h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 10px;
}
.desc {
  font-size: 14px;
  text-align: justify;
}
.desc a {
  color: #df0f0f;
}
.panel-group {
  margin-bottom: 20px;
}
.panel-default > .panel-heading {
color: #333;
  background-color: #fff;
  border: 1px solid #eee;
  margin-bottom: 5px;
  border-radius: 5px;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-title a {
    
    color: #000;
  font-size: 14px;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  text-align: right;
  border: 0;
  border-radius: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  overflow-anchor: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}
 .panel-title a::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-right: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform .2s ease-in-out;
}
 .panel-title a:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}
.panel-body {
  padding: 10px;
  background-color: #d7b46a21;
}
.select-area svg {
  max-width: 100% !important;
}
.btn.btn-filter {
    background-color: #ffffff !important;
    color: #000 ;
    border-color: #d0d0d0 !important;
}